/* Toolkits */
#ndq-tools-wrap {
    text-align: center;
    margin-top: 15px 0;
}
#ndq-tools {
    padding: 0;
}
#ndq-tools-wrap #ndq-tools li:first-child {
    border-left: none;
}
#ndq-tools-wrap #ndq-tools li {
    display: inline-block;
    padding: 0 25px;
    border-left: 1px solid #ddd;
}


@media (max-width: 768px) {
    #ndq-tools-wrap .responsive-hide {
        display: none;
    }
}
